html {
	font-family: "times new roman";
	color: #555;
}

h1 {
	font-size: 3em;
	display: inline-block;
	padding: 0 0 10px 0;
	text-align: center;
	border-bottom: 20px solid green;
	
}

img {
	border-left : 5px solid green;
	padding: 0 0 0 5px;
	width: 300px;
}

.flottant {
	float: right;
	margin-left: 10px;
}

.menu {
	clear: both;
	width: 100%;
	text-align: right;
	margin: 50px 0 0 0;
}

.menu a {
	margin: 10px;
	padding: 0 0 10px 0;
	display: inline-block;
	color: #555;
	text-decoration: none;
	border-bottom: 2px solid green;
}